Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.web.pages.ext.jsp
[Java] Class TagLibFactory

    java.lang.Object
      org.codehaus.groovy.grails.web.pages.ext.jsp.TagLibFactory

All Implemented Interfaces:
  org.springframework.web.context.ServletContextAware, org.springframework.beans.factory.InitializingBean

    public class TagLibFactory
    extends java.lang.Object

Method Summary
`void` | `afterPropertiesSet()`
`void` | `setServletContext(javax.servlet.ServletContext servletContext)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### afterPropertiesSet

    public void afterPropertiesSet()

### setServletContext

    public void setServletContext(javax.servlet.ServletContext servletContext)

Groovy Documentation